@incollection{Lu2020,
abstract = {The main task of automatic speech recognition (ASR) is to convert voice signals to text transcriptions. It is one of the most important research fields in natural language processing (NLP). With more than a half century of endeavor, the word error rate (WER), which is a metric unit for transcription performance, has significantly been reduced. Particularly in recent years, due to the increase of computational power, large quantity of collected data, and efficient neural learning algorithms, the dominant power of deep learning technology further enhanced the performance of ASR systems to a practical level. However, there are still many issues that need to be further investigated for these systems to be adapted to a wide range of applications. In this chapter, we will introduce the main stream and pipeline of ASR frameworks, particularly the two dominant frameworks, i.e., Hidden Markov Model (HMM) with Gaussian Mixture model (GMM)-based ASR which dominated the field in the early decades, and deep learning model-based ASR which dominates the techniques used now. In addition, noisy robustness, which is one of the most important challenges for ASR in real applications, will also be introduced.},
author = {Lu, Xugang and Li, Sheng and Fujimoto, Masakiyo},
booktitle = {SpringerBriefs in Computer Science},
doi = {10.1007/978-981-15-0595-9_2},
file = {:home/emadrigal/Documents/mendely_desktop/(Signals and Communication Technology) Dong Yu, Li Deng - Automatic speech recognition. A deep learning approach-Springer (2015)(1).pdf:pdf},
isbn = {9781447157786},
issn = {21915776},
mendeley-groups = {Audio Processing: Automatic Speech Recognition},
pages = {21--38},
title = {{Automatic speech recognition}},
year = {2020}
}
@book{alvarado-moya_2008,
author = {Alvarado-Moya, Pablo},
file = {:home/emadrigal/Documents/mendely_desktop/senales_y_sistemas.pdf:pdf},
isbn = {978-9968-514-06-4},
keywords = {Ortogonalidad,Series de Fourier,Se{\~{n}}ales,Sistemas,Teor{\'{i}}a de funciones,Transformada de Fourier,Transformada de Laplace,Transformada z},
mendeley-groups = {Audio Processing: Automatic Speech Recognition},
pages = {319},
title = {{Se{\~{n}}ales y Sistemas: Fundamentos Matem{\'{a}}ticos}},
url = {http://www.ie.itcr.ac.cr/palvarado/pmwiki/index.php/PabloAlvarado/Publicaciones?action=downloadman&upname=senales_y_sistemas.pdf},
year = {2008}
}
@incollection{gardner2002reverberation,
abstract = {This chapter discusses reverberation algorithms, with emphasis on algorithms that can be implemented for realtime performance. The chapter begins with a concise framework describing the physics and perception of reverberation. This includes a discussion of geometrical, modal, and statistical models for reverberation, the perceptual effects of reverberation, and subjective and objective measures of reverberation. Algorithms for simulating early reverberation are discussed first, followed by a discussion of algorithms that simulate late, diffuse reverberation. This later material is presented in chronological order, starting with reverberators based on comb and allpass filters, then discussing allpass feedback loops, and proceeding to recent designs based on inserting absorptive losses into a lossless prototype implemented using feedback delay networks or digital waveguide netowrks.},
author = {Gardner, William G.},
booktitle = {Applications of Digital Signal Processing to Audio and Acoustics},
doi = {10.1007/0-306-47042-x_3},
file = {:home/emadrigal/Documents/mendely_desktop/Reverberation algorithms.pdf:pdf},
mendeley-groups = {Audio Processing: Automatic Speech Recognition},
pages = {85--131},
title = {{Reverberation Algorithms}},
year = {2005}
}

 @misc{amazon, title={TRANSCRIBE}, url={https://aws.amazon.com/transcribe/}, journal={Amazon}, publisher={Amazon}} 

  @misc{google, title={Speech-to-Text: Automatic Speech Recognition | Google Cloud}, url={https://cloud.google.com/speech-to-text}, journal={Google}, publisher={Google}} 

   @misc{ibm, title={Watson Speech to Text - Overview}, url={https://www.ibm.com/cloud/watson-speech-to-text}, journal={IBM}, publisher={IBM}} 

@book{marquez2009cien,
  title={Cien a{\~n}os de soledad},
  author={M{\'a}rquez, G.G.},
  isbn={9780307474728},
  lccn={2009023923},
  series={Vintage Espanol Series},
  url={https://books.google.co.cr/books?id=7lj5EHcChqYC},
  year={2009},
  publisher={Vintage Espa{\~n}ol}
}